/* ---------------------------------------------------------------- */
/* Evolution Computing's evworkbook.com CSS Style sheet		    */
/* ---------------------------------------------------------------- */
/* rectangle value order is: top right bottom left                  */	
/* color specifications #RRGGBB                                     */										
/* ---------------------------------------------------------------- */

body {
    background: #F0F0F8;
    color: black;
    font-size: 100%;
    font-family: Roboto, Georgia, Verdana, Helvetica, "Trebuchet MS", Arial, sans-serif;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    width: 760px;
}

h4
{
	font-size: 80%;
	font-weight: normal;
	padding-left: 10px;
}

.alert
{
	color: Red;
	font-size: 120%;
}

@media print
{
	body
	{
		background: white;
	}
}

hr
{
	padding: 0;
	margin: 0;
}

/* a:link a:visited a:hover a:active */

a:link
{
	color: blue;
	text-decoration: underline;
	font-weight: bolder;
}

a:visited
{
	color:#4070ff;
	text-decoration: underline;
	font-weight: bolder;
}

a:hover
{
/*	color:#009CAB; */
	color: white;
	background: #808080;
	text-decoration: underline;
	font-weight: bolder;
}

.inlinelinks a:hover
{
/*	color:#009CAB; */
	color: white;
	background: #808080;
	text-decoration: underline;
	font-weight: bolder;
}

/* ---------------------------------------------------------------- */
/* Top of page title bar styles					    */
/* ---------------------------------------------------------------- */

#pagetitlebar
{
	margin-top:4px;
	height: 90px;  
	background:#3993CD url(../images/hbkgnd.png) no-repeat top; 
	border: 1px solid black;
	font-size: small;
    	font-weight: bold;
    	color : white;
}

#pagetitlelogo
{
	float: left;
	position: relative;
	left: 10px;
	top: 10px;
}

#companyname
{
	float: left;
	position: relative;
	left: 10px;
	top: 26px;
	font-size: 150%;
	padding-left: 10px;
}

#pagetitle
{
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 52px;
	padding-left: 75px;
	width : 400px;
	font-size: 125%;
}

#pagedate
{
	position: relative;
	top: -78px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 10px;
	text-align: right;
}

/* ---------------------------------------------------------------- */
/* Navigation bar (top menu) styles				    */
/* ---------------------------------------------------------------- */

#navbar
{ 
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 24px;
	border-bottom: 1px solid #C0C0C0;
	color: #black;
	background : #white;
	padding: 4px 4px 4px 0px;
}

#navbar a:link
{
	color: black;
	text-decoration: none;
	font-weight: normal;
	padding: 4px 6px 4px 6px;
}

#navbar a:visited
{
	color: black;
	text-decoration: none;
	font-weight: normal;
	padding: 4px 6px 4px 6px;
}

#navbar a:hover
{
	color: white;
	background: #808080;
/*	text-decoration: underline; */
	font-weight: normal;
	padding: 4px 6px 4px 6px;
}

#thispage
{
/*	background: #0b6d9ff; */
	color : black;
	font-weight: normal;
	padding: 4px 6px 4px 6px;
	border: 1px solid #C0C0C0;
}


/* ---------------------------------------------------------------- */
/* Contact Information styles					    */
/* ---------------------------------------------------------------- */

#contact
{ 
	font-size: 80%;
	margin-top: 12px;
	border-top: 1px solid #404040;
	color: #404040;
	padding: 4px 0px 4px 0;
	line-height: 1.2em;
}

#contactadr
{
	margin-left: 10px;
	margin-right: 10px;
	width : 250px;
	float: left;
}

#contactphone
{
	width: 390px;
	text-align: right;
	float: right;
	color: #404040;
}

#contactemail
{
	width: 300px;
	text-align: right;
	float: right;
	color: #404040;
}

contactemail a:link
{
	color: #404040;
	text-decoration: none;
}

contactemail a:hover
{
	color: #404040;
	text-decoration: underline;
}

#fineprint
{
	clear: both;
	color: #404040;
	margin: 0px 0px 0px 0px;
	padding-top: 0px;
	text-align: center;
	font-size: x-small;
	line-height: 1.2em;
}

#bottomspace
{
	/* force scrollbar always on so no menu jumping */
	color: black;
	padding-top: 1000px;
}

@media print
{
	#bottomspace
	{
		background: white;
		color: White;
		height: 1px;
	}
}

/* -------------------------------------------------- */
/* Forms                                              */
/* -------------------------------------------------- */

.formLabel {
	display: inline-block;
	width: 12ch;
}
.formData{ display: inline-block; width: 30ch ;}
.formRB{ display: inline-block; width: 2ch ;}
.formRBLabel{ display: inline-block; width: 28ch ;}
.formComment {
	display: inline-block;
	width: 100ch;
	color: red;
}

.attention {
	color: blue;
}

#caution {
	color: red;
}

/* ---------------------------------------------------------------- */
/* collected thought styles					    */
/* ---------------------------------------------------------------- */

.ct-icon
{
   float:left;
   margin-left: 0px;
   margin-right: 20px;
   padding-bottom: 6px;
}

.ct-noborder { border-style: none; }

.ct-afterfloat {clear:both;}

.ct-heading
{	
	height: 16px;
	margin: 16px 0px 16px 0;
	padding: 2px 0 6px 10px;
	background: #94c8ff; /* light blue */
	border: 1px solid #D0D1D3;
    	border-left-width: 0px;
    	border-right-width: 0px;
	font-weight: normal;
	font-size: 100%;
}

* html .heading
{
	height:22px;
	he\ight:20px;
}

.fullcol
{ 
	clear: both;
	background: #fff;
//	width: 734px;
//	border: 1px solid #FFF; 
//	padding: 4px 12px 20px;
//	padding: 20px 0px 0px 0px;
	margin: 5px 0 0px 0;
	padding: 10px 10px 10px 10px;
}

* html .fullcol
{
	width:760px;
	w\idth: 726px;
}

.localnav
{	
	margin: 0px 0 15px 0;
	padding: 0px 0 0 10px;
}
